@import url('assets/css/normalize.css');
@import url('assets/css/fonts.css');
@import url('assets/css/back-to-top.css');
@import url('assets/css/header.css');
@import url('assets/css/footer.css');

/* God Doshkolnogo Obrazovaniya */    
.god-doshkolnogo-obrazovaniya {
    display: block;
    width: 100%;    
    background-color: #1592e0;
    padding: 150px 0 0;
}

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

    @media (max-width: 767px) {
        .god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-inner {
            flex-direction: column;
            flex-wrap: wrap;
            align-items: flex-start;
            gap: 20px;
        }
    }

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-text {
    display: flex;    
}

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-text img {
    padding: 50px 0 0 0;
    max-height: 290px;
}

    @media (max-width: 767px) {
        .god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-text img {
            max-height: 200px;            
        }
    }

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-boy {
    display: flex;
    max-height: 535px;
}

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-boy img {
    height: 100%;
    object-fit: contain;
    object-position: center bottom;
    width: 100%;
}

/* Anonsy */
.anonsy {
    display: block;
    background-color: #fff;
    width: 100%;
    padding-top: 130px;
    padding-bottom: 70px;
}

    @media (max-width: 960px) {
        .anonsy {
            padding-top: 120px;
            padding-bottom: 60px;
        }
    }

    @media (max-width: 640px) {
        .anonsy {
            padding-top: 110px;
            padding-bottom: 50px;
        }
    }

.anonsy .anonsy-headline {    
    padding-top: 55px;
    margin-bottom: 60px;
}

.anonsy .anonsy-headline img {
    max-height: 48px;
}

    @media (max-width: 960px) {
        .anonsy .anonsy-headline {
            padding-top: 40px;
        }
    }

    @media (max-width: 640px) {
        .anonsy .anonsy-headline {
            padding-top: 35px;
            margin-bottom: 45px;
        }

        .anonsy .anonsy-headline img {
            max-height: 36px;
        }
    }

.anonsy .anonsy-preview {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

    @media (max-width: 1200px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(3, 1fr);
            column-gap: 20px;
            row-gap: 40px;
        }
    }

    @media (max-width: 960px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(2, 1fr);            
        }
    }

    @media (max-width: 640px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(1, 1fr);            
            row-gap: 34px;
        }
    }

    @media (max-width: 480px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(1, 1fr);            
            row-gap: 30px;
        }
    }

.anonsy .anonsy-preview .preview {
    width: 100%;
    background-color: #fff;    
    overflow: hidden;    
    transition: all 0.3s ease-in-out;
}

.anonsy .anonsy-preview .preview .preview-image {
    width: 100%;
    height: 260px;    
}
    
    @media (max-width: 1200px) {
        .anonsy .anonsy-preview .preview .preview-image {
            height: 220px;
        }
    }
    
    @media (max-width: 960px) {
        .anonsy .anonsy-preview .preview .preview-image {
            height: 233px;
        }
    }

.anonsy .anonsy-preview .preview .preview-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 20px;
}

.anonsy .anonsy-preview .preview .preview-content {
    padding-top: 24px;
    height: 230px;
}

.anonsy .anonsy-preview .preview .preview-content .preview-title {
    height: 168px;
    overflow: hidden;
    margin-bottom: 20px;
}

.anonsy .anonsy-preview .preview .preview-content .preview-title .preview-headline {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
}

.anonsy .anonsy-preview .preview .preview-content .preview-date {    
    color: #7a7a7a;
    font-size: 13px;
    font-weight: 500;
    line-height: 15px;
    white-space: nowrap;
}